#siteHeader {
background-color:#fff;
border-bottom:solid 6px #e8e8e8;
height:141px;
text-align:center;
}
#siteHeader .header {
margin:0 auto;
text-align:left;
width:940px;
position:relative;
height:141px;
z-index: 1;
}
#siteHeader .egenvard {
position:absolute;
left:0;
top:32px;
}
#siteHeader .astrazeneca {
position:absolute;
right:0;
top:15px;
}
#siteHeader .targetAudience 
{
    position: absolute;
    right: 0;
    top: 66px;
    text-align: right;
    width: 350px;
    margin: 0px;
    padding: 4px;
    color: #ABADC5;
}
#siteHeader fieldset {
position:absolute;
right:0;
bottom:10px;
}
#siteHeader fieldset input 
{
    width:150px;
    height:33px;
    border:0;
    background:Transparent url('../images/background/headerSearchInput.jpg') no-repeat left top;
    margin:0;
    float:left;
    line-height:33px;
    color:#999;
    padding-left:35px;
}
#siteHeader fieldset button
{
    min-width:70px;
    height:33px;
    border:0;
    background:Transparent url('../images/background/headerSearchButton.jpg') no-repeat right top;
    margin:0;
    float:left;
    padding-bottom:4px;
    color:#fbf8f8;
    font-family:Helvetica Neue, Arial;
    font-weight:bold;
    text-shadow:0 -2px 0 #5c013a;
    font-family:1em;
}
#siteHeader fieldset button:hover {
background:url('../images/background/headerSearchButtonHover.jpg') no-repeat right top;
}
#siteHeader fieldset button:focus {
background:url('../images/background/headerSearchButtonFocus.jpg') no-repeat right top;
}
#siteHeader nav {
padding-top:96px;
}
#siteHeader nav li {
float:left;
}
#siteHeader nav a {
color:#8a1a52;
padding:0 19px;
display:block;
line-height:45px;
font-family:Helvetica Neue, Arial;
font-weight:bold;
}
#siteHeader nav a.over,
#siteHeader nav a:hover {
border-top:solid 3px #b61e50;
line-height:42px;
background-color:#2b2349;
color:#fff;
position:relative;
z-index:99999999;
}
#siteHeader .submenu {
border-top:solid 3px #b61e50;
position:absolute;
top:138px;
left:0;
background:Transparent url('../images/background/submenu.png') repeat left top;
-webkit-box-shadow: 0 0 4px #9f9f9f;
-moz-box-shadow: 0 0 4px #9f9f9f;
box-shadow: 0 0 4px #9f9f9f;
padding:0;
width:570px;
z-index:9999999;
min-height:238px;
}
.js #siteHeader .submenu {
display: none;
}
#siteHeader .submenu li {
float:none;
}
#siteHeader .submenu .column {
float:left;
width:160px;
padding:20px 0 20px 20px;
}
#siteHeader .submenu .imgwrap {
position:absolute;
top:0;
right:0;
}
#siteHeader .submenu .imgwrap span {
width: 100%;
text-align: center;
position: absolute;
bottom:10px;
left: 0;
}
#siteHeader .submenu .imgwrap a 
{
display: inline;
color:#372768;
background:url('../images/background/menuArrow.png') no-repeat left 4px;
padding:0 0 0 10px;
}
#siteHeader .submenu .imgwrap a:hover {
background:url('../images/background/menuArrowHover.png') no-repeat left 4px;
}
#siteHeader .submenu.left {
padding-left:170px;
width:560px !important;
}
#siteHeader .submenu.left .imgwrap {
left:0;
right: auto;
}
#siteHeader .submenu h2 {
font-size:1.15em;
margin-bottom:15px;
}
#siteHeader .submenu a {
color:#fff;
margin-bottom:15px;
display:block;
font-size:1em;
padding:0;
line-height:16px;
font-weight:normal;
font-family:Arial;
}
#siteHeader .submenu a:hover {
border-top:0;
line-height:16px;
background-color:Transparent;
color:#89acd8;
height: auto;
}